Bug 2079686 - rstudio-2022.02.2+485 is available
Summary: rstudio-2022.02.2+485 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rstudio
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Iñaki Ucar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-04-28 05:51 UTC by Upstream Release Monitoring
Modified: 2022-05-08 02:01 UTC (History)
2 users (show)

Fixed In Version: rstudio-2022.02.2+485-1.fc36 rstudio-2022.02.2+485-1.fc35 rstudio-2022.02.2+485-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-07 04:34:15 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-04-28 05:51:47 UTC
Latest upstream release: 2022.02.2+485
Current version/release in rawhide: 2022.02.1+461-1.fc37
URL: https://www.rstudio.com

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/13613/

Comment 1 Fedora Update System 2022-04-28 10:20:54 UTC
FEDORA-2022-ff5f7de35a has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-ff5f7de35a

Comment 2 Fedora Update System 2022-04-28 10:21:05 UTC
FEDORA-2022-fc6f4bc672 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-fc6f4bc672

Comment 3 Fedora Update System 2022-04-28 10:21:15 UTC
FEDORA-2022-06665aea96 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-06665aea96

Comment 4 Fedora Update System 2022-04-28 11:58:20 UTC
FEDORA-2022-06665aea96 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-06665aea96`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-06665aea96

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-04-28 13:56:03 UTC
FEDORA-2022-ff5f7de35a has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-ff5f7de35a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-ff5f7de35a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-04-28 14:17:14 UTC
FEDORA-2022-fc6f4bc672 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-fc6f4bc672`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-fc6f4bc672

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-05-07 04:34:15 UTC
FEDORA-2022-06665aea96 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2022-05-08 01:46:43 UTC
FEDORA-2022-fc6f4bc672 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-05-08 02:01:53 UTC
FEDORA-2022-ff5f7de35a has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.